<!DOCTYPE html>
<html>
<head>
	<meta charset="utf-8">
	<meta http-equiv="X-UA-Compatible" content="IE=edge">
	<title>Soulmate</title>
	<link rel="stylesheet" href="soulmate.css">
</head>
<body>
	<div id="header">Soulmate Love</div>
	<div id="main">
		<div class="row">
			<div class="row">
				<label>Gender</label>
				<select id="gender">
					<option value="F">Female</option>
					<option value="M">Male</option>
					<option value="A">All</option>
				</select>
			</div>
			<div class="row">
				<label>Hobbies</label>
				<input type="text" id="hobby">
			</div>
			<div class="row">
				<button id="search8th">Search</button>
			</div>
		</div>
		<div id="results">
			 <div class="person-row">
                    <img src="images/avatar1.png" />
                    <div class="person-info">
                        <div>Catalina</div>
                        <div>sports, pets, party</div>
                    </div> 
                    <button>Add as friend</button>
                </div>
		</div>
	</div>

	<script src="soulmate.js"></script>
</body>
</html>